@font-face {font-family: "e-Ukraine Regular";
  src: url("a44207bfe4040f536c824dbbf82f5ed1.eot"); /* IE9*/
  src: url("a44207bfe4040f536c824dbbf82f5ed1.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("a44207bfe4040f536c824dbbf82f5ed1.woff2") format("woff2"), /* chrome、firefox */
  url("a44207bfe4040f536c824dbbf82f5ed1.woff") format("woff"), /* chrome、firefox */
  url("a44207bfe4040f536c824dbbf82f5ed1.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("a44207bfe4040f536c824dbbf82f5ed1.svg#e-Ukraine Regular") format("svg"); /* iOS 4.1- */
}
.invalid-feedback{
    display: block;
}
.page-content{
    /*height: -webkit-fill-available;*/
    /*overflow-y: auto;*/
    display: inline-block;
    text-align: center;
    width: 100%;
}
/*category-border*/
.container {
    display: initial;
}
table > td{
    float: left;
}
.button-save{
    text-align: right;
    width: 100%;
    padding-right: 20px;
}
.custom-file-input{
    cursor: pointer;
}
.btn-primary{
    background-color: #EDF4F7;
    font-weight: 500;
}
.btn-primary:hover{
    background-color: #039be5;
    font-weight: 500;
}
.btn-primary:active{
    background-color: #039be5;
    font-weight: 500;
}
.button-save{
    cursor: pointer;
}
.button-save input{
    cursor: pointer;
}
.img-miniproduct{
    height: 30px;
    width: 30px;
}
.img-products{
    height: 50px;
    width: 50px;
}
.img-product{
    height: 250px;
    width: 250px;
}

.div-plus{
    padding: 2.5em 0 0 0;
    cursor: pointer;
    float: right;
}
.div-plus-address, .div-plus-addresss{
    padding: 2.5em 0 0 0;
    cursor: pointer;
    float: right;
}
.div-plus-phone{
    padding: 2.5em 0 0 0;
    cursor: pointer;
    float: right;
}
.input-catalog{
    width: 90% !important;
}
.category-border{
    border-bottom: 1px solid #e9ecee;
    float: left;
}
label {
    text-align: initial;
}
table{
    text-align: initial;
}
.under-table{
    text-align: initial;
    visibility: hidden;
}
.messages-div{
    text-align: center;
    width: 100%;
}
.checkbox-input{
    padding-top: 2em;
}
.adrdess_group{
    float: left;
}
.adrdess_group label{
    color: rgba(0,0,0,0.38);
    width: 100%;
}
.adrdess_group select{
    margin-top: 6px !important;
}
.group-phone label{
    width: 95% !important;
}
.form-control::placeholder{
    opacity: 1 !important;
    display: block !important;
}
.profile-url{
    width: 80px;
    height: 80px;
    border-radius: 80px;
}
.div-plus-clients{
    padding: 2em 0 0 0;
    cursor: pointer;
    float: right;
}
.search-order{
    float: right;
    padding: 2em 0;
}
.input-serch{
    width: 96%;
}
.input-radio{
    top: 5px !important;
}
.order-radio-div{
    float: left;
}
.order-card-input{
    width: 100%;
}
.order-nailed, .order-save {
    padding-top: 12px;
}
.order-card-input input{
    float: right;
}
.input-search{
    -moz-box-shadow: 0px 0px 20px 0px #00000038;
    -webkit-box-shadow: 0px 0px 20px 0px #00000038;
    box-shadow: 0px 0px 20px 0px #00000038;
}
.content{
    height: -webkit-fill-available;
}
.div-typeahead{
    z-index: 3;
}
#employees_id_select{
    margin-top: 10px;
}
.modalLabel label{
    width: 100%;
}
#labelColor{
    width: 25%;
}
.showLabel{
    padding: 2px 10px;
    overflow: hidden;
    padding: 5px;
    text-overflow: ellipsis;
    width: 32px;
    white-space: nowrap;
    float: left;
}
.arrayLabelDiv{
    width: max-content;
    padding: 0 5px;
    margin: 5px;
    float: left;
    background: #039be5;
}
.filterLabelLink{
    color: #fff;
    text-decoration: none;
}
.arrayLabelDiv img{
    position: relative;
    bottom: 10px;
    left: 13px;
    cursor: pointer;
}
.filterLabel{
    text-decoration: none;
}
.filterLabel:hover{
    text-decoration: none;
}
.labelButton{
    text-align: left;
}
.labelButtonDiv{
    padding: 5px 20px;
}
.search-group{
    padding: 0;
    margin: 0 !important;
}
.order-card-div{
    text-align: left;
}
.under_the_order{
    padding-top: 7em;
}
.form-group{
    margin-bottom: 1px !important;
    padding-top: 1em !important;
}
.printDiv{
    text-align: end;
}
.headerTd{
    font-weight: 700;
}
.listCategory{
    display: table;
    padding: 5px;
}
/*html, body, body > main{*/
    /*overflow: scroll !important;*/
    /*height: 10000px !important;*/
/*}*/

.prepayment_type1{
background-color: #03e5d0;
width: 50%;
margin: 5px;
color: #000!important;
}
.prepayment_type2{
background-color: #039be5;
width: 50%;
margin: 5px;
color: #fff!important;
}

/* for category */
		#navs {
			width: auto;
			text-align: left;
			position: absolute;
			background-color: #f5f5f5;
			border: 1px solid;
			border-color: grey;
			margin-top: -7px;
		}
		#first {
			display: none;
			padding-left: 10px;
			max-height: 400px;
			overflow: auto;
		}
		#navs li {
			float: left;
			width: 100%;
		}
		#navs ul {
			list-style: none;
		}
		#navs ul ul {
			display: none;
		}
		#navs i {
			display: block;
			padding: 0px;
			float: left;
			text-decoration: none;
			cursor: pointer;
		}
		#navs span {
			cursor: pointer;
		}
		
		#nav {
			width: auto;
			text-align: left;
		}
		#nav li {
			float: left;
			width: 100%;
		}
		#nav ul {
			list-style: none;
		}
		#nav ul ul {
			display: none;
		}
		#nav i {
			display: block;
			padding: 0px;
			float: left;
			text-decoration: none;
			cursor: pointer;
		}

/* for vieworder */
.tabs { width: 100%; padding: 0px; margin: 0 auto; margin-left: 10px; }
.tabs>input { display: none; }
.tabs>div {
    display: none;
    padding: 12px;
    border: 1px solid #fff;
    background: #e6ebe6;
    float: left;
    width: 100%;
}
.tabs>label {
    display: inline-block;
	padding: 7px 20px;
    margin: 0 15px -1px -16px;
    text-align: center;
    color: #ffffff;
    border: 1px solid #ffffff;
    background: #000000;
    cursor: pointer;
    float: left;
}
.tabs>input:checked + label {
    color: #000000;
    border: 1px solid #000000;
    border-bottom: 1px solid #ffffff;
    background: #ffffff;
}
#tab_1:checked ~ #txt_1,
#tab_2:checked ~ #txt_2,
#tab_3:checked ~ #txt_3,
#tab_4:checked ~ #txt_4,
#tab_5:checked ~ #txt_5,
#tab_6:checked ~ #txt_6,
#tab_7:checked ~ #txt_7,
#tab_8:checked ~ #txt_8,
#tab_9:checked ~ #txt_9 { display: block; }

.paginate_buttons {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 5px 0;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    color: inherit !important;
    border: 1px solid transparent;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width: 40px;
}
.paginate_buttons.current, .paginate_buttons.current:hover {
    color: inherit !important;
    border: 1px solid #979797;
}
.paginate_buttons>input {
	text-align: center;
}
.tables td {
	padding: 5px 8px !important;
}
.sorting {
    background: url(../images/sort_both.png) no-repeat center left !important;
    padding-left: 16px !important;
}
.sorting_asc {
    background: url(../images/sort_asc.png) no-repeat center left !important;
    padding-left: 16px !important;
}
.sorting_desc {
    background: url(../images/sort_desc.png) no-repeat center left !important;
    padding-left: 16px !important;
}

/* for home */
.bg-primary.text-auto, .bg-primary.text-auto .form-control {
	color: #000;
}
#login {
	background: none;
}
.layout.layout-vertical>main #wrapper>aside {
    margin: 15px 0 5px;
}
#wrapper {
	background-color: #E6EBE6;
	/*background-image: url(../../assets/images/backgrounds/header-bg.png);*/
	/*background-image: url(../../assets/images/backgrounds/fon.jpg);*/
    background-size: cover;
}
#wrapper>.content-wrapper {
	margin: 10px;
	/*padding-bottom: 20px;*/
}
#wrapper>.content-wrapper>.content {
	border-radius: 15px;
}
.page-content {
    background: #FFFFFF;
    border-radius: 5px;
}
#toolbar {
	box-shadow: none;
}
#aside>.aside-content {
	/*background-color: #fff !important;*/
	background-color: #fff !important;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 0px;
}
.bg-primary-700 {
    color: #000 !important;
}
.bg-primary-700.text-auto i, .bg-primary-700.text-auto [class*=" icon-"] {
	color: #000 !important;
}
.nav-link {
    padding: 0 1.4rem !important;
}
.nav ul>li>.nav-link {
	padding: 0 2.4rem !important;
}
.nav ul ul>li>.nav-link {
	padding: 0 3.4rem !important;
}
[data-fuse-bar].fuse-bar {
	background-color: #ffffff00 !important;
}
.bg-primary.text-auto {
    background-color: #ffffff00 !important;
}
.page-layout>.page-header {
	background-image: none;
	max-height: 6rem;
}
.shop {
	width: max-content;
	background-color: #ffffff00;
	background-clip: border-box;
    border: 1px solid rgba(0,0,0,0);
    border-radius: 10px !important;
    float: left;
    margin-right: 5px;
}
.tab-shop {
	/*background-color: #bff199;*/
	//background-color: #B7DA28;
}
.tab-shop th:first-child {
	border-radius: 10px 0px 0px 10px !important;
}
.tab-shop th:last-child {
	border-radius: 0px 10px 10px 0px !important;
}
/*table.dataTable.dtr-inline.collapsed>tbody>tr>td.child, table.dataTable.dtr-inline.collapsed>tbody>tr>td.child>ul{
	padding-left: 0px;
}*/
table.dataTable.dtr-inline.collapsed>tbody>tr>td.child>ul>li>span>form>input{
	padding: 1% 5%;
}
.card {
    border-radius: 10px !important;
}
.filner_search {
	padding: 0px 0px 10px 20px;
    border: 1px solid #a5a5a5;
    border-radius: 10px !important;
    margin-bottom: 10px;
}
.widget0 {
	height: 80%;
	background-color: #f5ffe700;
}
@media (max-width: 1200px){
	.widget0 .col {
		flex-basis: auto;
	}
	.cardboot p {
		font-size: 100% !important;
	}
	.cardhead .card-6 {
		max-width: 80%;
	}
	.usal {
		font-size: 100% !important;
	}
	.usalr {
		font-size: 100% !important;
		width: 84% !important;
	}
	.reven h6, .revenr h6 {
		font-size: 1.5rem !important;
	}
	.cardboot p.reserves {
		font-size: 70% !important;
	}
}
@media (max-width: 768px){
	#wrapper {
		background-size: contain;
	}
	.cardhead .card-6 {
		max-width: 100% !important;
	}
	.cardhead .card-8 {
		max-width: 100% !important;
	}
	.cardhead .col-10 {
		max-width: 100%;
	}
	.cardboot img {
		width: 100% !important;
	}
	.reserve {
		max-width: 100% !important;
	}
}
.slider {
	width: 100% !important;
	margin: 10px auto !important;
}
.slick-slide {
	margin: 0px 5px !important;
}
.slick-prev:before,
.slick-next:before {
	color: #65a844 !important;
}
.slick-slide {
	transition: all ease-in-out .3s;
	opacity: .2;
}
.slick-active {
	opacity: 1;
}
.slick-current {
	opacity: 1;
}
.slick-dotted.slick-slider {
    margin-bottom: 10px !important;
}
.slick-dots {
	display: none !important;
}
.regulars {
	display: none !important;
}
.regular {
	display: block !important;
}
@media (max-width: 420px){
	.cardhead .col-6 {
		max-width: 100%;
	}
	.cardhead .col-4 {
		max-width: 50%;
	}
	.cardboot p {
		font-size: 80% !important;
	}
	.sal, .salr {
		margin-left: 0% !important;
	}
	.cardboot p.reserves {
		font-size: 120% !important;
	}
	.regulars {
		display: block !important;
	}
	.regular {
		display: none !important;
	}
}
.reserves {
	font-size: 100% !important;
}
.reserve {
	float: left;
}
.cardboot {
	float: left;
    border-radius: 5px;
    box-shadow: -3px 0px 2px 1px #00000000;
    background-color: #4caf500f;
    margin-bottom: 0%;
    padding: 0 1px;
}
.cardboot p {
	float: right;
    font-size: 150%;
    margin-bottom: 0;
    /*padding-right: 10%;*/
}
.cardboot img {
	width: 85%;
	float: left;
}
.cardboot a:focus {
	outline-width: 0px !important;
}
.cardhref {
	padding: 10px 5px;
    text-align: left;
    width: auto;
    float: left;
}
.cardhref a {
	font-size: 1.7rem;
	border-radius: 13px;
	background-color: #7ac70c;
}
.cardhref span {
    width: auto;
    background-color: #7ac70c;
    box-shadow: none;
    font-size: 1.7rem;
    border-radius: 15px;
}
.cardhref span:hover {
    background-color: #65a844;
}
.cardhref span:not(:disabled):not(.disabled):active {
    background-color: #65a844;
}
.reven {
	float: right;
	width: 50%;
	text-align: left;
    padding: 1% 0% 0% 2%;
}
.revenr {
	float: left;
	width: 50%;
	text-align: left;
    padding: 1% 0% 0% 2%;
}
.reven h6 {
    font-size: 1.8rem;
}
.sal {
	position: relative;
	max-width: 40%;
    margin-left: 2%;
    box-shadow: none;
    border: solid 2px #E3ECDB;
    background-color: #ffffff;
    color: #000000;
}
.salr {
	position: relative;
	max-width: 40%;
    margin-left: 2%;
    box-shadow: none;
    border: solid 2px #66666600;
    background-color: #ffffff;
    color: #000000;
    float: right;
}
.usal {
	position: absolute;
    top: 22%;
    width: 42%;
    text-align: right;
    color: #000000;
    font-size: 125%;
}
.usalr {
	position: absolute;
    top: 22%;
    width: 88%;
    text-align: right;
    color: #000000;
    font-size: 125%;
}
.sal p {
	float: left !important;
	width: 100%;
    text-align: left;
    margin: 0;
}
.sal p >img {
	width: auto !important;
    margin: 2%;
    width: 1em !important;
}
.salr p {
	float: left !important;
	width: 100%;
    text-align: right;
    margin: 0;
}
.salr p >img {
	width: auto !important;
    margin: 2%;
    width: 1em !important;
}
.sal .kolo {
	width: auto !important;
    font-size: 2rem !important;
    background-color: #fff !important;
}
.salr .koloz {
	width: auto !important;
    font-size: 2rem !important;
    background-color: #fff !important;
    float: right !important;
    border: solid 2px #000000;
    box-shadow: none;
}
.sal img {
	float: left !important;
	width: 50% !important;
}
.salr img {
	float: right !important;
	width: 50% !important;
}
.widget4 {
	background-color: #fff;
	color: #000000;
	position: relative;
}
.widget4 .col {
	text-align: left;
}

.tovar_span {
	width: 15%;
}
.tovar_button {
	margin-top: -10px;
	float: left;
}
.tovar_button_last {
	float: right;
}
#sizegrid {
	width: 50%;
	float: left;
}
@media (max-width: 575.98px){
	.page-layout.simple.full-width>.page-header, .page-layout.simple.inner-sidebar>.page-header {
		height: auto;
		min-height: max-content;
		max-height: max-content;
	}
	.tovar_span {
		width: 100%;
	}
	.tovar_button {
		margin-top: 0px;
	}
	.tovar_button_last {
		float: left !important;
	}
	.tabs>label {
		width: 50%;
	}
	table.dataTable.dtr-inline.collapsed>tbody>tr>td>p{
		width: 100%;
	}
	#sizegrid {
		width: 100%;
		float: none;
	}
}
.tables tr td {
    padding: 15px !important;
    border: 1px solid #ffffff;
	border-radius: 5px;
	margin: 5px !important;
    background-color: #e5f2d8;
    color: #000000;
}
.tablez tr th {
    padding: 5px !important;
    border: 1px solid #ffffff;
	border-radius: 10px;
	margin: 5px !important;
	background-color: #dedede !important;
}
.tablez tr td {
    border-bottom: 1px solid #00000033;
}
